Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 11-22-2008, 01:26 PM
pagan5000 pagan5000 is offline
Member
 
Join Date: Nov 2008
Posts: 15
Default I just upgraded, having trouble, now what??

Hello to anyone who can help...

I just bought Mbox MINI w/Pro Tools LE 7. I loaded it on my NEW MacBook which I just got all loaded up over the course of the week. I installed PT LE 7 along with the 7.3.1 Updater and had several problems once I tried to get everything up and running.

The Apple system that I have to work with is the newest MacBook w/Intel Core Duo @ 2 Ghz, 2 gigs ram, Leopard 10.5.5 with the product number MB466LL/A.

Well, I do some digging on the Digidesign website and look up what is considered a "qualified" Pro Tools computer system. Apparently, there are some compatibility issues with the Leopard operating system and Pro Tools LE 7.3.1. The list basically places my product number for my MacBook under the incompatible list.

Then I do some further digging and find out, however, that 7.4 will run under the Leopard operating system. There is a link to download an update for 7.4 and I go ahead and d/l the file, set it up, install the program and when it asks me for the auth code, I type it in and it tells me that's the wrong auth code (I used the same auth code that I used to install 7.3.1).

Then I get to a point earlier today where I figure I will give the M-Powered version a whirl since I have it installed on my Windows system and after getting everything up and running, I get an error telling me that it can't find any drivers for M-audio devices. I figured as much, I just thought I'd try. So now, where I'm at is digging around again and finding out that I have to register my purchased version of Pro Tools LE in order to get the latest update that will run on my Leopard operating system which is the latest version of PT LE 7.4.

So am I safe to assume that if I install the whole pap-shmeer again that once I get up and running, I should register my copy of PT LE 7.3 and then I will be able to update to 7.4 without any Auth code problems or am I going to have to shell out some more $$$ in order to get this to run on my system?

Thanks in advance for any and all help!

p5000
Reply With Quote
  #2  
Old 11-22-2008, 04:08 PM
Phil Ogden Phil Ogden is offline
Member
 
Join Date: Jul 2007
Posts: 2,109
Default Re: I just upgraded, having trouble, now what??

1. Do a clean uninstall of ALL versions of PT. This is usually an option when running the installer under custom install option.
2. Register you hardware with Digidesign. You should receive an e-mail with a version 7.4 code as an amnesty upgrade.
3. Download and install PT 7.4.2. This is a full installer that does not require a prior version of PT to be present on your Mac.
4. Authorize 3 (above) with the new code.

http://www.myspace.com/philogg
Reply With Quote
  #3  
Old 11-22-2008, 05:07 PM
pagan5000 pagan5000 is offline
Member
 
Join Date: Nov 2008
Posts: 15
Default Re: I just upgraded, having trouble, now what??

K, so I should do a clean install of 7.4.2? I'm still having problems where the program is hanging, will this update get rid of all previous problems or a good portion of the problems?

TIA

P5000
Reply With Quote
  #4  
Old 11-22-2008, 09:25 PM
Smithcok Smithcok is offline
Member
 
Join Date: Dec 2005
Location: Boston, MA
Posts: 123
Default Re: I just upgraded, having trouble, now what??

Yeah,
Wipe Pro tools, and do a clean install of 7.4.2
I think technically its only compatible with 10.5.4, but I think people are using 10.5.5 no problem

(^^don't quote me on that, think its correct though)
__________________
www.thestudiofiles.com
Reply With Quote
  #5  
Old 11-22-2008, 10:00 PM
pagan5000 pagan5000 is offline
Member
 
Join Date: Nov 2008
Posts: 15
Default Re: I just upgraded, having trouble, now what??

Thank you.

Yes, I did get it up and running pretty good using 10.5.5. Although I might have troubleshooted a problem where I was connecting the Mbox Mini via USB. I believe I figured that the big problem occurred from plugging into a USB hub and not directly into the USB ports on the Macbook.

What happened was after doing a fresh install of PT 7.4, I immediately plugged the USB connector directly into the MacBook and everything ran fine. After running the system for about 10 minutes where I was testing some of the actions where I was having problems before, I did a restart and reconnected the cable to an external USB hub and I was able to run everything but after 10 minutes I tried clicking on a pull down menu only to get the prismatic circular pinwheel and the program ended up hanging.

I had to restart.

I did have a slew of problems over the last 24 hours getting this program installed which in turn made it so I sent a ton of Force Quit Reports to Apple. I don't know if that will do any good but maybe there can be some bug fixes to the Digidesign software in the future.

Thank you for your help.

p5000
Reply With Quote
  #6  
Old 11-23-2008, 12:34 PM
Barry Johns Barry Johns is offline
Member
 
Join Date: Dec 2002
Location: Orlando, FL
Posts: 3,567
Default Re: I just upgraded, having trouble, now what??

USB is hard enough by itself, don't use a hub.
__________________
HD Native Pcie, PTHD 11, PT12 Vanilla, Omni, Lynx Aurora 16, 192 I/O (16 in/8 out), 24 Fader D-Command, lots of preamps and compressors.

MacPro 5.1 (12) Core (2009 MacPro 8 Core Upgraded to a 12 Core MacPro), 56 Gig Ram, SSD System & 3 - 2TB Drives, OSX 10.9.5, Windows 10 Via Bootcamp
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Dual screen, Video trouble. Not that kind of a trouble... 11miles Pro Tools TDM Systems (Mac) 1 09-25-2009 09:28 AM
Upgraded to 7 but... WERMS 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 1 03-13-2006 05:39 PM
LE 6.2.2 and just upgraded to Tiger... trouble!! robja237 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 1 12-04-2005 10:01 PM
Upgraded and getting 001 rough 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 1 08-09-2002 10:53 PM
for those who UPGRADED to XP saxbill 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 0 06-20-2002 07:13 PM


All times are GMT -7. The time now is 09:07 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com